/*No course*/

.modal-no-course .modal-content{
	padding: 40px;
	background: #fff;
	border: 0;
}
.modal-no-course .modal-content img{
	position: relative;
	max-width: 30%;
	height: auto;
	object-fit: cover;
	border-radius: 8px;
	margin-right: 40px;
}
.modal-no-course .modal-content h2{
	font-size: 24px;
	font-weight: 450;
}

/*Courses*/

.courses{
	position: relative;
	padding: 100px 0 200px 0;
}
.courses h2 span{
	color: rgba(0, 0, 0, .4);
}
.courses button{
	position: relative;
	padding: 8px 32px;
	border-radius: 20px;
	border: 2px solid rgba(0, 0, 0, .2);
	background: transparent;
	color: rgba(0, 0, 0, .6);
	display: inline-block;
	font-weight: 450;
}
.courses button:hover{
	background: #6c5ce7;
	color: #fff;
	border-color: #6c5ce7;
}
.courses .card{
	min-width: 32%;
	max-width: 32%;
	border-radius: 8px;
	overflow: hidden;
	cursor: pointer;
}
.courses .card-header{
	padding: 0;
}
.courses .card-header img{
	width: 100%;
	height: 230px;
	object-fit: cover;
}
.courses .card-body{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.courses .card-body h4{
	font-size: 20px;
}
.courses .card-body .d-flex p:nth-child(1){
	font-size: 14px;
	color: rgba(0, 0, 0, .6);
	margin-bottom: 0;
}
.courses .card-body .d-flex p:nth-child(2){
	font-size: 14px;
	padding: 6px 22px;
	color: #6c5ce7;
	background: #e2ddfb;
	border-radius: 20px;
	margin-bottom: 0;
}
.courses .add-data p{
	font-size: 14px;
	font-weight: 550;
	color: #000!important;
	background: transparent!important;
	padding: 0!important;
}

/*970px*/

@media (max-width: 970px){
	.courses .d-flex{
		flex-direction: column;
	}
	.courses h2{
		margin-bottom: 20px;
	}
	.courses .card{
		max-width: 100%;
		margin-bottom: 40px;
	}
	.courses .card img{
		height: 300px;
	}
	.courses .card .d-flex{
		flex-direction: row;
	}
}

/*576px*/

@media (max-width: 576px){
	.courses, .fields{
		padding-bottom: 50px;
	}
	.courses .d-flex{
		flex-direction: column;
	}
	.courses h2{
		margin-bottom: 20px;
	}
	.courses .card{
		max-width: 100%;
		margin-bottom: 40px;
	}
	.courses .card img{
		height: 180px;
	}
	.courses .card .d-flex{
		flex-direction: row;
	}
}